import '../../Controller/port_controller.dart';

/// Aktualisiert die Transaktionen, die angezeigt werden
void updateTransactions() {
  PortController().getPort('update-transactions')?.send('ready');
}
